﻿@using App.Erp.Providers
@using Core.Helper
@model App.Erp.Models.Hnue_KetquaNK
@{
    Layout = "~/Views/Shared/_LayoutHome.cshtml";
}
@using (Html.BeginForm("Index", "Ketqua", FormMethod.Get, new { id = "formData", role = "form" }))
{
    <div class="container hnue_form">
        <div class="text-center">
            <h3>BỘ GIÁO DỤC VÀ ĐÀO TẠO</h3>
            <h3>TRƯỜNG ĐẠI HỌC SƯ PHẠM HÀ NỘI</h3>
            <h2><b>TRA CỨU KẾT QUẢ TUYỂN SINH ĐẠI HỌC NĂM 2020</b></h2>
        </div>
        <div class="row">
            <div class="col-12">
                <hr />
            </div>
            <div class="col-3 form-group">
                <label class="lbl-item">Nhập số báo danh(*) VD: SH0801 </label>
                <input type="text" name="SBD" value="" class="form-control" />
            </div>
        </div>
        <div class="col-3 form-group">
            <br />
            <button type="submit" class="btn btn-primary">Tra cứu</button>
        </div>
        <div class="col-12">
            <hr />
            @ViewBag.Masager
            <h4>@ViewBag.Result</h4>
            @ViewBag.Hoten <br />
            @ViewBag.Ngaysinh <br />
            @ViewBag.Gioitinh <br />
            @ViewBag.SoCMT <br />
            @ViewBag.NganhDK <br />
            @ViewBag.Dotuong <br />
            @ViewBag.Khuvuc <br />
            @ViewBag.MonNK1 <br />
            @ViewBag.MonNK2 <br />
            @ViewBag.UutienDT <br />
            @ViewBag.HK <br />
            @ViewBag.TBCTN <br />
            @ViewBag.Tongdiem<br />
        </div>
        <hr />
        <div class="col-12">
            Ghi chú: Thí sinh xem thông báo xét tuyển <a href="http://hnue.edu.vn/Tintuc-Sukien/Trangtintonghop/tabid/260/Category/64/News/8357/ThongbaonguongdambaochatluongvenangkhieuxettuyenvaocacnganhSuphamAmnhacSuphamMythuatvaGiaoducthechatnam2020.aspx" target="_blank">tại đây</a>.
        </div>
    </div>
}
<style>
    .hnue_form {
        margin: 30px auto;
        border: 2px dashed #ddd;
        padding: 10px 30px;
        font-family: Arial;
        font-size: 14px;
    }
    .hnue_form label {
        font-weight:normal;
    }
    .hnue_form input {
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 2px dashed #ccc;
        background: #fafafa;
    }
</style>
